Subject: Requiments for the medical institution
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 16 Mar 2025 17:49:55 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Hello.

I have opened Limited Liability Company Lux Solis ÖU and I am looking for 
the medical premises in Tallinn for rent.

I want to ask where I can get all information about requirements and 
regulations for the medical institution. Everything what should I know 
before start taking the pacients?

Licences ? Procedure Room requirements? healthcare technic licence? 
Everything.

I am planing to make small image diagonostic center... portable X-ray 
(radiology) and USG